IntelliJ Connector won't load in PyCharm due to missing Junit plugin

I am trying to load the current, (v2.2.3), Intelli-J connector in PyCharm 2.6.2 on Fedora 17.

The plugin installs, however, it shows a message saying that it can't load due to the jUnit plugin being mossing.

I can't find any jUnit plugins for PyCharm, (or for Intelli-J for that matter).

Background info, PyCharm is a Python IDE from JetBrains, the creators of Intelli-J IDEA.

This plugin loaded previously, though I don't have the version numbers so I'm not sure when it stopped working.

Any ideas appreciated.

1 answer

1 accepted

Accepted Answer
0 votes

Turns out the version on the Attlassian download page was old, I re-installed from the Repository and picked up version 3.0.6. Which seems to work fine.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published 10 hours ago in Jira Ops

Jira Ops Early Access Program Update #2: Let’s talk severity levels

Welcome to your weekly Jira Ops Early access program update, where we’re sharing news and updates on Jira Ops' progress as we work toward our 1.0 release. If you ever want to drop us feedback or idea...

20 views 0 0
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you